Groovy Documentation

## org.vertx.groovy.core.sockjs.impl
[Groovy] Class DefaultSockJSServer

    java.lang.Object
      org.vertx.groovy.core.sockjs.SockJSServer
          org.vertx.groovy.core.sockjs.impl.DefaultSockJSServer

    class DefaultSockJSServer
    extends SockJSServer

Authors:
  Tim Fox

Field Summary

Fields inherited from class SockJSServer
jServer

Constructor Summary
`DefaultSockJSServer(VertxInternal vertx, HttpServer httpServer)`

Method Summary

Methods inherited from class SockJSServer
bridge, installApp

Constructor Detail

### DefaultSockJSServer

    DefaultSockJSServer(VertxInternal vertx, HttpServer httpServer)

Groovy Documentation